<?php
require_once "View.php";

/**
 * Created by PhpStorm.
 * User: sean
 * Date: 10/30/17
 * Time: 11:07 AM
 */
class SecureView extends View
{

    public function __construct()
    {
        $this->addNav("Home", ROOT);
        $this->addNav("Minutes", ROOT . "secure/minutes.php");
        $this->addNav("Milestones", ROOT . "secure/milestones.php");
        $this->addNav("Drafts", ROOT . "secure/drafts.php");
        $this->addNav("Logoff", ROOT . "secure/");
    }

}